[setup]
;------------名称
AppTitle      =    星际征服者  
Ename         = ConquestFrontierWars
;------------主EXE路径                 
AppName       =  Conquest.exe
SoftId        = 17068
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2010-11-4 下午 06:46:33 
RunNum        =3
isclose       =0
isDirRun      =0
